/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
/*html, body {height: 100%;}*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background: url(images/bg.jpg) no-repeat top #a7a9ab;
	color: #414042;
	background-color:#a7a9ab;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 14px 0; padding: 0 0 0 0;}
li {margin: 0 0 7px 0; padding: 0;}
ol {list-style-image: none;}


a, body a:visited, body a:active {color: #00aced;}
a:hover {color:#000000;}
.side_box a{color:#414042; text-decoration:none;}
.side_box a:hover{color:#0096cb; text-decoration:none;}

#container, #header, #main, #fc {
	width: 1000px;
	margin: 0 auto;
}
#container  {position:relative;}
#login {position:absolute; top:12px; right:17px; z-index:9999; font-size:11px; font-family:Tahoma, Geneva, sans-serif; color:#0096cb; text-decoration:none;}
a#login:hover {color:#5d6a72;}
#header {
	height: 425px;
	padding: 0;
	background:url(images/gallerybar.png)  no-repeat bottom center;
}

img.logo {position:absolute; top:15px; left: 18px; z-index:9999;}
#main {
	clear: both;
	padding-bottom: 12px;
	background:url(images/c_bg.png) repeat-x top #c7c8ca;
}
#content {
	width: 715px;
	float: left;
	padding-top: 31px;
}
#content p{margin-bottom:8px;}
#leftColumn {
	width: 266px;
	min-height: 317px;
	float: left;
	background:url(images/locations_bg.jpg) no-repeat top right;
	margin-right: 19px;
	padding:78px 0 0 0;
}


#rightColumn {
	width: 181px;
	float: left;
	margin-left: 13px;
}
#footer {
	clear: both;
	background: url(images/footer.jpg) repeat-x;
	height: 58px;
	width: 100%;
}
#fc {font-size: 11px; color:#bcbec0; text-decoration: none; line-height: 58px; text-align:center;}
#fc a, #fc a:active, #fc a:visited {color:#bcbec0; text-decoration: none;}
#fc a:hover {color:#0096cb;}
/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 0 10px 0px 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height:normal;
	color: #0096cb;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
h1 {margin:0 0 5px 16px; line-height:22px;}
h2 {font-size: 18px; color:#58595b; font-family:Arial, Helvetica, sans-serif; margin:0 0 23px 16px; line-height:18px;}
h3 {font-size: 14px; color:#009bcb; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px;}

img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 15px 0; *margin: 0 0 5px 0; /*for IE 7 and below*/ width: 100%;}
.side_box hr {background:url(images/r_div.png) no-repeat; }
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* Google maps *******/
#map_canvas, #pano { width: 525px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}

.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ padding-bottom: 0px;}
.text {margin-left: 46px;}
.side_box h3 {margin: 0 0 6px 46px;}
.side_box p{margin:0 0 10px 0;}
#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}

.r_social { position:relative; background:url(images/social.png) no-repeat; width: 222px; height: 24px; padding: 9px 0 0 12px; float:right; font-size: 12px; color: #000; margin-top:23px;}
.r_social span {float:left; margin-right: 5px; }
.youtube{position:absolute; top:12px; left:185px;}

.hmLft,.hmR {float:left; width:330px; margin: 0 0 6px 15px;}
.hmR  { margin-left: 30px;}
.partners { width: 670px; height: 78px; clear:both; font-size: 18px; color: #0099ca; font-weight: bold; padding-left: 15px; margin: 0;  }
.logos {float:right; padding: 0 100px 0 0;}
.ourPartners{margin: 10px 0; float:left; ling-height:35px; height:35px;}
.partners a{margin-left:35px; *margin-left:25px; /*for IE 7 and below*/}
.partnerTop{background:url(images/partner_top.jpg) no-repeat; width: 670px; height: 10px; margin-bottom:16px; float:left; }
.partnerBtm{ width: 670px; height: 10px; border-style: solid none; border-width: 1px 0; border-top-color:#808285; border-bottom-color: #fff; height:0px;  float:left;}
#adminheaderup
{
    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
	position:absolute;
	top:0;
}

#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}

#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0;
    color: black;
    font-weight: bold;
  
}
